<?php

use sent\jwt\command\SecretCommand;
use sent\jwt\provider\JWT as JWTProvider;
use think\App;
use think\Console;

if (strpos(App::VERSION, '6.0') === false) {
	Console::addDefaultCommands([
		SecretCommand::class,
	]);
	(new JWTProvider(new \think\Request()))->init();
}
